RubyGems Navigation menu

mnmltest 1.0.0

A minimal testing framework that provides all the features a programmer needs for simple testing. Removed eval in assert, no need to put test in quotes. Made MnmlTestAssertionError error class.

Gemfile
          gem 'mnmltest', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install mnmltest
  
  
  
  
  
  
  

Authors:

  • Solomon Wise

Owners:

Total downloads 1,807

For this version 938

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - May 28, 2012 (3.5 KB)
  2. 0.0.1 - May 27, 2012 (3 KB)